﻿body{margin:0;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;background-color:#FFFFD4;}
#main { width: 960px; margin-top: 0; margin-left: auto; margin-right: auto; margin-bottom: 0; }
header{margin:0;background-image:url("/com/img/bakHeader200.webp");background-repeat:no-repeat;}
header h1{margin:0 0 0 55%;padding:2.3rem 0 2.3rem 0;color: #985B32;font-weight:normal;font-size:1rem; line-height:1.6rem; }
header #shopBanner { height: 52px; margin-top: 8px; margin-left: 540px; margin-right: 0; margin-bottom: 0; }
header #shopBanner img { width: 270px; height: auto; border-radius: 5px; }
header #menu{display:flex;flex-wrap:wrap;justify-content: center;margin:10px 0 0 0;padding:0;list-style:inside none;}
header #menu li{width: 12.5%; text-align: center;}
header #menu li img{width:100px;height:auto;border-radius:3px;}
footer { margin: 0; clear: both; }
footer address { width: 260px; margin-top: 0; margin-left: 5px; margin-bottom: 0; border-radius: 5px; background-image: url(../../all/img/bak_footerlogo.png); background-color: #512005; background-repeat: no-repeat; background-position: 10px 10px; float: left; }
footer address p { margin-top: 70px; margin-left: 10px; margin-right: 10px; margin-bottom: 0; color: #FFFFFF; font-style: normal; font-size: 14px; line-height: 24px; }
footer address p a { margin-left: 7%; padding-left: 10px; padding-right: 10px; color: #FFFFFF; font-size: 13px; text-decoration: none; background-color: #2D60E9; border-radius: 5px; }
footer address p a:hover { padding-left: 10px; padding-right: 10px; color: #FFFFFF; text-decoration: none; background-color: #759AFD; border-radius: 5px; }
footer address aside { margin-top: 0; margin-left: 10px; margin-right: 10px; margin-bottom: 10px; color: #FFFFFF; font-style: normal; font-size: 12px; line-height: 16px; }
footer #menu { width: 660px; margin-top: 0; margin-right: 5px; margin-bottom: 10px; border-top: 2px dashed #AD7556; float: right; }
footer #menu ul { width: 300px; margin-top: 10px; margin-left: 30px; margin-right: 0; margin-bottom: 0; padding: 0; color: #512005; font-size: 14px; line-height: 21px; list-style: outside square; float: left; }
footer #menu ul a { color: #512005; text-decoration: none; }
footer #menu ul a:hover { color: #FFD56D; text-decoration: underline; }
footer #menu #imageLink { width: 260px; margin-top: 0; margin-left: 15px; margin-right: 0; margin-bottom: 0; float: left; }
footer #menu #imageLink p { margin-top: 5px; margin-left: 0; margin-bottom: 0; }
footer #menu #imageLink p img { width: 200px; height: auto; border-radius: 5px; }
footer .copyright { margin: 0; color: #563C1F; font-size: 12px; line-height: 18px; text-align: right; clear: both; }
#bread { margin-top: 10px; margin-left: 10px; margin-right: 10px; margin-bottom: 0; padding: 0; color: #3A240F; font-size: 13px; line-height: 21px; list-style: inside none; }
#bread li { float: left; }
#bread li a { padding-left: 5px; padding-right: 5px; color: #512005; text-decoration: none; }
#bread li a:hover { padding-left: 5px; padding-right: 5px; color: #512005; text-decoration: none; border-radius: 3px; background-color: #FFD56D; }
#pageName { margin-top: 10px; margin-left: 5px; margin-right: 5px; margin-bottom: 0; padding-top: 40px; padding-left: 240px; padding-bottom: 40px; color: #8B422D; font-weight: bold; font-size: 32px; background-image: url(../../all/img/bak_pagename.png); background-repeat: no-repeat; border: 1px solid #9F7948; border-radius: 5px; }
.clear { margin: 0; clear: both; }
